.page-ttl {
  display: none;
}

.breadcrumb {
  background: rgba(0, 0, 0, 0.3);
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
}
.breadcrumb a {
  color: #fff;
}

#page-Header {
  /*	background: #000 url(/wp/wp-content/uploads/page-header-bg.jpg) no-repeat center top;*/
  background: url(../img/slide1.jpg) no-repeat center bottom;
  background-size: cover;
  color: #fff;
  padding: 0 0 30px;
}
#page-Header h1 {
  font-size: 40px;
  line-height: 1.5;
  margin-bottom: 30px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.3);
}
#page-Header h1 small {
  display: block;
  font-size: 16px;
  color: #fff;
}
#page-Header .row > [class*=col-] {
  margin-bottom: 30px !important;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.3);
}

/*#page-Header .container{position: relative;}*/
#staff .lead {
  margin-bottom: 30px;
}
#staff dl {
  margin: 0;
  padding: 0;
}
#staff dt {
  background: #e3e7e7;
  padding: 0.7em 1em;
  margin: 0 0 0.7em 0;
  font-size: 1.05rem;
  font-weight: normal;
}
#staff dd {
  margin: 0 0 1.2em 0;
  padding: 0 0 0 1em;
  line-height: 2;
}

#news h2 {
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
  letter-spacing: 0.1em;
}
#news a {
  color: #000;
}

#media h2 {
  margin-top: 0;
}
#media h3 {
  font-size: 18px;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 1em;
}
#media .media-1 h3 {
  color: #C7201E;
}
#media .media-3 h3 {
  color: #01BD01;
}
#media ul.portal {
  list-style: none;
  margin: 0 0 60px 0;
  padding: 0;
  overflow: hidden;
  display: table;
  table-layout: fixed;
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  width: 100%;
}
#media ul li {
  float: left;
  width: 50%;
  position: relative;
  display: block;
  border-top: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  height: 115px;
  line-height: 115px;
  text-align: center;
}
#media ul li.dataonline {
  width: 50%;
}
#media ul li.twitter {
  width: 50%;
  background: #1DA1F2;
  background: #fff;
}
#media ul li a {
  display: block;
}
#media ul li.twitter img {
  width: 50px;
  height: auto;
}
#media ul li img {
  max-width: 85%;
  height: auto;
  opacity: 0.3;
}
#media ul li a img {
  opacity: 1;
}
#media ul li::after {
  content: "";
  position: absolute;
  right: 2px;
  bottom: 2px !important;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent transparent #cccccc transparent;
}
#media h4 {
  background: #66C5BC;
  color: #fff;
  text-align: center;
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 10px;
  margin: 30px auto 30px;
}
#media .pu-mov p {
  font-size: 1.1rem;
}

#new7-rokuchounome #media .dataonline, #musashi-iwanuma #media .dataonline {
  display: none;
}
#new7-rokuchounome #media .twitter, #musashi-iwanuma #media .twitter {
  width: 100%;
}

@media screen and (max-width: 1199px) {
  #media h3 {
    font-size: 16px;
  }
  #media ul li {
    height: 93px;
    line-height: 93px;
  }
}
@media screen and (max-width: 767px) {
  #page-Header h1 {
    font-size: 28px;
  }
  #page-Header h1 small {
    font-size: 14px;
  }
}